Subject: Ticket Assigned - Hello! =0AI would like to request for exchange of size for 1 on the shoes I ordered online... =0Afrom si...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jul 2020 08:55:46 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hello! 
I would like to request for exchange of size for 1 on the shoes I ordered online... 
from si... Hello! 
I would like to request for exchange of size for 1 on the shoes I ordered online... 
from size 34 I want to change to size 33
Order number is 6441854020
The product for exchange is shoemart embellished slip on ballerina shoes with bow detail color gold
Thank you so much! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/127634